*	{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: "Lato", sans-serif;
}



body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 0, 0, 0.9);
}
/* Add a thumb */
body::-webkit-scrollbar-thumb {
    background: rgba(250, 250, 250, 0.5);
}


.container-fluid	{
	background-color: #f2f2f2;
	width: 100%;
	height: auto;

}

#border{
	border: none;
	padding: 0;
}

.bg-img-compass	{
	position: fixed;
	height: 50%;
	width: auto;
	top: 40%;
	left: 70%;
	opacity: 0.8;
	object-fit: cover;
}



/* Start of sidenav */
.side-navi {
	height: 100%;
	width: 200px;
	position: fixed;
	z-index: 9;
	top: 0;
	left: 0;
	background-color: #1a1a1a;
	overflow-x: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	visibility: visible;
	opacity: 1;
}

.tog-icon	{
	/*background-color: #cccccc;*/
	margin-top: 10px;
	margin-left: 10px;
}

#button01	{
	background-color: #1a1a1a;	
}

/* Style of sidenav links and the dropdown button */
.navi-button {
	padding: 6px 8px 6px 16px ;
	text-decoration: none;
	font-size: 20px;
	color: #e6e6e6;
	display: block;
	border: none;
	background: none;
	width: 100%;
	text-align: left;
	cursor: pointer;
	outline: none;
}

.side-button	{
	color: #e6e6e6;
}


.dropdown-btn{
	/*padding-left: 30px;*/
	font-size: 20px
}

/* mouse hover design */
.navi-button:hover, .dropdown-btn:hover, .side-button:hover {
	color: #1a1a1a;
	background-color: #ff9933;
	text-decoration: none;
}


/* Active button design */
.navi-button:active, .tog-icon:active {
	background-color: #ff9933;
	color: #1a1a1a;
}

/* Dropdown container */
.dropdown-container {
	width: 100%;
	display: none;
	color: #1a1a1a;
	background-color: #f2f2f2;
	padding-left: 20px;
}

.dropdown-item:hover	{
	background-color: #1a1a1a;
	color: #f2f2f2;
}

/*END OF SIDE NAV*/



/*start of content*/

.bg-image01	{
	object-fit: cover;
	object-position: 0 75%;
	/*margin-left: 10%;*/

}


.lnt-principle	{
	background-color: #e6e6e6;
	border-style: none;
}


/* Position text in the middle of the page/image */
.bg-text {
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.4);
	color: white;
	font-weight: bold;
	border: 3px solid #f1f1f1;
	position: absolute;
	top: 50%;
	left: 46%;
	transform: translate(-50%, -50%);
	z-index: 2;
	width: 80%;
	padding: 20px;
	text-align: center;
}


.lnt-text	{
	font-size: 50px;
}



.lnt-desc	{
	margin-top: 50px;
	text-align: justify;
	font-size: 22px;
	font-weight: bold;
	color: black;
	
}


.card-img-top	{
	height: 500px;
	object-fit: cover;
	object-position: 30% 30%;
}


.cardsample	{
	margin: 100px 0 0px 0px;

}

#more01, #more02, #more03, #more04, #more05, #more06, #more07	{
	display: none;
}

.def	{
	text-align: justify;
}

.line-break	{
	display: block;
	padding-top: 20px;
	text-align: justify;

}


.card-def	{
	background-color: #1a1a1a;
	color: #e6e6e6;

}
 	/*end of content*/



	/*start footer*/


.footer	{
	margin-top: 250px;
	height: auto;
	width: 100%;
	background-color: #1a1a1a;
	padding-top: 15px;
	padding-bottom: 15px;
}

.follow	{
	color: #e6e6e6;
}

.logo	{
	height: 60px;
	width: 250px;
}

.facebook	{
	text-align: center;
	
}

.instagram	{
	text-align: center;

}

.youtube	{
	text-align: center;	

}

/*end footer*/

/*Login*/

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #333333;
  color: #e6e6e6;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 240px;
  z-index: 2;
}

/* POP-UP FORM*/
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/*FORM CONTAINER*/
.form-container {
  max-width: 260px;
  padding: 10px;
  background-color: #e6e6e6;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
  background-color: #ffaa00;
  color: #1a1a1a;
}


@media only screen and (max-width: 991px) {
  .side-navi {
    background-color: transparent;
  }

  #sidebar-content	{
  	background-color: #1a1a1a;
  }

  .open-button	{
  	padding: 5px 5px;
  	width: 65px;
  }
}



